.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.680000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.374022,0.000000,0.000000,0.374022,0,0);-ms-transform:matrix(0.374022,0.000000,0.000000,0.374022,0,0);-webkit-transform:matrix(0.374022,0.000000,0.000000,0.374022,0,0);}
.m3{transform:matrix(0.560988,0.000000,0.000000,0.374022,0,0);-ms-transform:matrix(0.560988,0.000000,0.000000,0.374022,0,0);-webkit-transform:matrix(0.560988,0.000000,0.000000,0.374022,0,0);}
.m0{transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);-ms-transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);-webkit-transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);}
.m2{transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);-ms-transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);-webkit-transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.012659px;}
.ls3{letter-spacing:-0.007121px;}
.ls0{letter-spacing:-0.005538px;}
.ls8{letter-spacing:-0.003323px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:1.262755px;}
.ls2{letter-spacing:11.458950px;}
.ls6{letter-spacing:180.108768px;}
.ls7{letter-spacing:199.420378px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.191075px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.631378px;}
.ws5{word-spacing:0.721574px;}
.ws7{word-spacing:1.082362px;}
.ws0{word-spacing:1.273832px;}
.ws2{word-spacing:1.455808px;}
.ws6{word-spacing:659.000370px;}
._25{margin-left:-199.436202px;}
._16{margin-left:-180.108768px;}
._15{margin-left:-38.518781px;}
._17{margin-left:-15.172051px;}
._2{margin-left:-5.810573px;}
._3{margin-left:-4.025626px;}
._0{margin-left:-2.614125px;}
._1{margin-left:-1.578444px;}
._27{width:21.974789px;}
._10{width:54.256936px;}
._a{width:75.621314px;}
._9{width:76.726224px;}
._18{width:82.841805px;}
._28{width:84.959056px;}
._f{width:88.074406px;}
._11{width:92.449742px;}
._26{width:94.228755px;}
._1e{width:96.022010px;}
._24{width:102.169238px;}
._22{width:107.780033px;}
._19{width:109.122304px;}
._12{width:115.621221px;}
._c{width:122.398640px;}
._b{width:124.115544px;}
._1f{width:131.530275px;}
._e{width:137.637548px;}
._14{width:141.593152px;}
._1a{width:145.172541px;}
._20{width:149.930026px;}
._13{width:152.388285px;}
._d{width:156.470877px;}
._23{width:161.549590px;}
._8{width:165.360009px;}
._21{width:175.794354px;}
._1d{width:177.885100px;}
._29{width:179.698135px;}
._7{width:212.347794px;}
._4{width:257.986980px;}
._6{width:268.498863px;}
._5{width:294.039194px;}
._1c{width:297.990843px;}
._1b{width:356.623114px;}
._2a{width:373.594354px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:15.824000px;}
.fs1{font-size:27.692000px;}
.fs5{font-size:31.648000px;}
.fs8{font-size:33.232000px;}
.fs7{font-size:47.472000px;}
.fs0{font-size:55.384000px;}
.fs4{font-size:63.296000px;}
.fs3{font-size:71.208000px;}
.fs2{font-size:142.416000px;}
.y0{bottom:6.732394px;}
.y4{bottom:19.177899px;}
.y6{bottom:26.213550px;}
.y5{bottom:28.325726px;}
.y1c{bottom:320.276906px;}
.y1e{bottom:320.671723px;}
.y1d{bottom:324.578158px;}
.y19{bottom:332.113951px;}
.y1b{bottom:332.508918px;}
.y1a{bottom:336.415203px;}
.y16{bottom:343.950997px;}
.y18{bottom:344.345964px;}
.y17{bottom:348.252249px;}
.y15{bottom:366.145457px;}
.y14{bottom:376.502871px;}
.y13{bottom:386.860286px;}
.y27{bottom:402.750831px;}
.y2f{bottom:430.353499px;}
.y31{bottom:430.353648px;}
.y32{bottom:430.748615px;}
.y30{bottom:434.654900px;}
.y2c{bottom:442.190544px;}
.y2e{bottom:442.585661px;}
.y2d{bottom:446.491946px;}
.y2b{bottom:464.385154px;}
.y2a{bottom:474.742568px;}
.y29{bottom:485.099983px;}
.y33{bottom:500.990528px;}
.y10{bottom:531.662569px;}
.y12{bottom:532.057536px;}
.y11{bottom:535.963821px;}
.yd{bottom:543.499614px;}
.yf{bottom:543.894582px;}
.ye{bottom:547.800866px;}
.ya{bottom:555.336660px;}
.yc{bottom:555.731627px;}
.yb{bottom:559.637912px;}
.y9{bottom:577.531120px;}
.y8{bottom:587.888535px;}
.y7{bottom:598.245949px;}
.y28{bottom:614.136495px;}
.y34{bottom:710.268952px;}
.y26{bottom:808.655424px;}
.y25{bottom:840.114740px;}
.y24{bottom:861.421422px;}
.y23{bottom:882.728103px;}
.y22{bottom:914.187419px;}
.y21{bottom:935.494100px;}
.y20{bottom:963.993563px;}
.y1f{bottom:995.452878px;}
.y1{bottom:1057.511341px;}
.y2{bottom:1065.365802px;}
.y3{bottom:1121.128429px;}
.h9{height:11.520305px;}
.h3{height:19.716704px;}
.h7{height:20.160533px;}
.h8{height:23.040609px;}
.hb{height:23.661184px;}
.ha{height:34.560914px;}
.h2{height:39.433408px;}
.h6{height:45.066752px;}
.h5{height:50.700096px;}
.h4{height:96.842880px;}
.h1{height:1171.436620px;}
.h0{height:1184.901408px;}
.w1{width:875.211268px;}
.w2{width:955.910238px;}
.w0{width:956.000000px;}
.x1{left:0.089762px;}
.x0{left:80.788732px;}
.x18{left:82.178601px;}
.x19{left:95.495277px;}
.xb{left:97.163265px;}
.x13{left:100.776765px;}
.x5{left:109.970224px;}
.xa{left:111.372829px;}
.x12{left:114.985337px;}
.x8{left:123.749939px;}
.x9{left:139.931328px;}
.x11{left:147.163753px;}
.x6{left:149.387046px;}
.x10{left:150.933852px;}
.x2{left:193.150004px;}
.x4{left:247.849361px;}
.x14{left:278.926393px;}
.x15{left:281.625634px;}
.x16{left:284.324726px;}
.x17{left:287.023967px;}
.x7{left:303.059483px;}
.x3{left:387.733855px;}
.xc{left:405.307498px;}
.xd{left:408.006590px;}
.xe{left:410.705831px;}
.xf{left:413.404923px;}
.x1a{left:648.275422px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.011282pt;}
.ls3{letter-spacing:-0.006346pt;}
.ls0{letter-spacing:-0.004936pt;}
.ls8{letter-spacing:-0.002962pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:1.125384pt;}
.ls2{letter-spacing:10.212369pt;}
.ls6{letter-spacing:160.515346pt;}
.ls7{letter-spacing:177.726111pt;}
.ws3{word-spacing:-0.170288pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.562692pt;}
.ws5{word-spacing:0.643077pt;}
.ws7{word-spacing:0.964615pt;}
.ws0{word-spacing:1.135256pt;}
.ws2{word-spacing:1.297436pt;}
.ws6{word-spacing:587.309953pt;}
._25{margin-left:-177.740213pt;}
._16{margin-left:-160.515346pt;}
._15{margin-left:-34.328453pt;}
._17{margin-left:-13.521535pt;}
._2{margin-left:-5.178460pt;}
._3{margin-left:-3.587691pt;}
._0{margin-left:-2.329743pt;}
._1{margin-left:-1.406730pt;}
._27{width:19.584226pt;}
._10{width:48.354507pt;}
._a{width:67.394727pt;}
._9{width:68.379438pt;}
._18{width:73.829726pt;}
._28{width:75.716648pt;}
._f{width:78.493090pt;}
._11{width:82.392448pt;}
._26{width:83.977928pt;}
._1e{width:85.576101pt;}
._24{width:91.054593pt;}
._22{width:96.055009pt;}
._19{width:97.251258pt;}
._12{width:103.043180pt;}
._c{width:109.083307pt;}
._b{width:110.613435pt;}
._1f{width:117.221542pt;}
._e{width:122.664425pt;}
._14{width:126.189713pt;}
._1a{width:129.379712pt;}
._20{width:133.619647pt;}
._13{width:135.810480pt;}
._d{width:139.448940pt;}
._23{width:143.975157pt;}
._8{width:147.371054pt;}
._21{width:156.670282pt;}
._1d{width:158.533583pt;}
._29{width:160.149384pt;}
._7{width:189.247198pt;}
._4{width:229.921450pt;}
._6{width:239.289781pt;}
._5{width:262.051667pt;}
._1c{width:265.573429pt;}
._1b{width:317.827294pt;}
._2a{width:332.952291pt;}
.fs6{font-size:14.102561pt;}
.fs1{font-size:24.679481pt;}
.fs5{font-size:28.205121pt;}
.fs8{font-size:29.616803pt;}
.fs7{font-size:42.307682pt;}
.fs0{font-size:49.358962pt;}
.fs4{font-size:56.410243pt;}
.fs3{font-size:63.461523pt;}
.fs2{font-size:126.923046pt;}
.y0{bottom:6.000000pt;}
.y4{bottom:17.091600pt;}
.y6{bottom:23.361867pt;}
.y5{bottom:25.244267pt;}
.y1c{bottom:285.435067pt;}
.y1e{bottom:285.786933pt;}
.y1d{bottom:289.268400pt;}
.y19{bottom:295.984400pt;}
.y1b{bottom:296.336400pt;}
.y1a{bottom:299.817733pt;}
.y16{bottom:306.533733pt;}
.y18{bottom:306.885733pt;}
.y17{bottom:310.367067pt;}
.y15{bottom:326.313733pt;}
.y14{bottom:335.544400pt;}
.y13{bottom:344.775067pt;}
.y27{bottom:358.936933pt;}
.y2f{bottom:383.536800pt;}
.y31{bottom:383.536933pt;}
.y32{bottom:383.888933pt;}
.y30{bottom:387.370267pt;}
.y2c{bottom:394.086133pt;}
.y2e{bottom:394.438267pt;}
.y2d{bottom:397.919600pt;}
.y2b{bottom:413.866267pt;}
.y2a{bottom:423.096933pt;}
.y29{bottom:432.327600pt;}
.y33{bottom:446.489467pt;}
.y10{bottom:473.824800pt;}
.y12{bottom:474.176800pt;}
.y11{bottom:477.658133pt;}
.yd{bottom:484.374133pt;}
.yf{bottom:484.726133pt;}
.ye{bottom:488.207467pt;}
.ya{bottom:494.923467pt;}
.yc{bottom:495.275467pt;}
.yb{bottom:498.756800pt;}
.y9{bottom:514.703467pt;}
.y8{bottom:523.934133pt;}
.y7{bottom:533.164800pt;}
.y28{bottom:547.326667pt;}
.y34{bottom:633.001200pt;}
.y26{bottom:720.684541pt;}
.y25{bottom:748.721505pt;}
.y24{bottom:767.710305pt;}
.y23{bottom:786.699105pt;}
.y22{bottom:814.736068pt;}
.y21{bottom:833.724868pt;}
.y20{bottom:859.123970pt;}
.y1f{bottom:887.160933pt;}
.y1{bottom:942.468267pt;}
.y2{bottom:949.468267pt;}
.y3{bottom:999.164667pt;}
.h9{height:10.267050pt;}
.h3{height:17.571791pt;}
.h7{height:17.967337pt;}
.h8{height:20.534100pt;}
.hb{height:21.087164pt;}
.ha{height:30.801149pt;}
.h2{height:35.143581pt;}
.h6{height:40.164093pt;}
.h5{height:45.184604pt;}
.h4{height:86.307671pt;}
.h1{height:1044.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:780.000000pt;}
.w2{width:851.920003pt;}
.w0{width:852.000000pt;}
.x1{left:0.079997pt;}
.x0{left:72.000000pt;}
.x18{left:73.238669pt;}
.x19{left:85.106669pt;}
.xb{left:86.593203pt;}
.x13{left:89.813603pt;}
.x5{left:98.006936pt;}
.xa{left:99.256956pt;}
.x12{left:102.476471pt;}
.x8{left:110.287603pt;}
.x9{left:124.708673pt;}
.x11{left:131.154307pt;}
.x6{left:133.135736pt;}
.x10{left:134.514269pt;}
.x2{left:172.137869pt;}
.x4{left:220.886669pt;}
.x14{left:248.582936pt;}
.x15{left:250.988536pt;}
.x16{left:253.394003pt;}
.x17{left:255.799603pt;}
.x7{left:270.090669pt;}
.x3{left:345.553603pt;}
.xc{left:361.215469pt;}
.xd{left:363.620936pt;}
.xe{left:366.026536pt;}
.xf{left:368.432003pt;}
.x1a{left:577.751736pt;}
}
